aagc.vo

## Interface PianoTerapeutico

-     public interface PianoTerapeutico

  This class was generated by the JAX-WS RI. JAX-WS RI 2.2.10 Generated source version: 2.1

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `GetElencoPianoTerapeuticoResponse` | `getElencoPianoTerapeutico(GetElencoPianoTerapeutico parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetElencoStrutturePianoTerapeuticoResponse` | `getElencoStrutturePianoTerapeutico(GetElencoStrutturePianoTerapeutico parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetPianiTerapeuticiResponse` | `getPianiTerapeutici(GetPianiTerapeutici parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetPianoTerapeuticoAssistibileResponse` | `getPianoTerapeuticoAssistibile(GetPianoTerapeuticoAssistibile parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetPianoTerapeuticoDemResponse` | `getPianoTerapeuticoDem(GetPianoTerapeuticoDem parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `SetAnnullaPianoTerapeuticoDemResponse` | `setAnnullaPianoTerapeuticoDem(SetAnnullaPianoTerapeuticoDem parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `SetPianoTerapeuticoAssistitoResponse` | `setPianoTerapeuticoAssistito(SetPianoTerapeuticoAssistito parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `SetPianoTerapeuticoDemResponse` | `setPianoTerapeuticoDem(SetPianoTerapeuticoDem parameters, AttributiAutorizzativi attributiAutorizzativi)`

- - ### Method Detail

    - #### getElencoStrutturePianoTerapeutico

          GetElencoStrutturePianoTerapeuticoResponse getElencoStrutturePianoTerapeutico(GetElencoStrutturePianoTerapeutico parameters,
                                                                                        AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetElencoStrutturePianoTerapeuticoResponse

    - #### getElencoPianoTerapeutico

          GetElencoPianoTerapeuticoResponse getElencoPianoTerapeutico(GetElencoPianoTerapeutico parameters,
                                                                      AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetElencoPianoTerapeuticoResponse

    - #### setPianoTerapeuticoDem

          SetPianoTerapeuticoDemResponse setPianoTerapeuticoDem(SetPianoTerapeuticoDem parameters,
                                                                AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.SetPianoTerapeuticoDemResponse

    - #### getPianoTerapeuticoAssistibile

          GetPianoTerapeuticoAssistibileResponse getPianoTerapeuticoAssistibile(GetPianoTerapeuticoAssistibile parameters,
                                                                                AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetPianoTerapeuticoAssistibileResponse

    - #### getPianoTerapeuticoDem

          GetPianoTerapeuticoDemResponse getPianoTerapeuticoDem(GetPianoTerapeuticoDem parameters,
                                                                AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetPianoTerapeuticoDemResponse

    - #### setAnnullaPianoTerapeuticoDem

          SetAnnullaPianoTerapeuticoDemResponse setAnnullaPianoTerapeuticoDem(SetAnnullaPianoTerapeuticoDem parameters,
                                                                              AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.SetAnnullaPianoTerapeuticoDemResponse

    - #### getPianiTerapeutici

          GetPianiTerapeuticiResponse getPianiTerapeutici(GetPianiTerapeutici parameters,
                                                          AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetPianiTerapeuticiResponse

    - #### setPianoTerapeuticoAssistito

          SetPianoTerapeuticoAssistitoResponse setPianoTerapeuticoAssistito(SetPianoTerapeuticoAssistito parameters,
                                                                            AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.SetPianoTerapeuticoAssistitoResponse